
::selection {
	background:#00b40c;
	color:#fff;
}

::-moz-selection {
	background:#00b40c;
	color:#fff;
}

::-webkit-selection {
	background:#00b40c;
	color:#fff;
}

a, td, tr, p, div, table, li, ul, body, input, select, button, span {
	font-size: 13px;
	line-height: 24px;
	color: #262626;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
a:hover { color: #262626; }

h1, h2, h3, a h1, a h2, a h3, h4 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
	color: #00b40c;
	margin-top: 0px;
	text-transform: uppercase;
	font-weight: 600;
}
h1, a h1 { font-size: 30px; line-height: 30px; color: #00b40c; font-weight: normal; }
h2, a h2 { font-size: 20px; line-height: 24px; color: #00b40c; }
h3, a h3 { font-size: 17px; line-height: 24px; color: #00b40c; }
h4, a h4 { font-size: 14px; line-height: 24px; color: #00b40c; }
a:hover h1, a:hover h2, a:hover h3 { text-decoration: none; color: #00b40c; }

h1.border, h2.border, h3.border { border-bottom: 1px solid #00b40c; padding-bottom: 20px; }


body {
	background: #c4c4c4;
}
.container {
}





/* ::::::::::::::: HEADER STYLES :::::::::::: */
#header { background: #999; height: 0px; width: 100%; position: relative; z-index: 1; display: block; height: 500px; margin-top: 30px; }

.headerimg {
	width: 100%;
	height: 500px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#headerimg1 {
	position: absolute;
	background-repeat: no-repeat;
	background-position: center;
	left: 0px;
	top: 0px;
	z-index: 2;
}

#headerimg2 {
	position: absolute;
	background-repeat: no-repeat;
	background-position: center;
	left: 0px;
	top: 0px;
	z-index: 3;
}

.payoff {
	position: relative;
	top: 300px;
	min-width: 40%;
	float:left;
	background: rgba(0,0,0,0.9);
	padding: 30px;
	text-align: left;
	z-index: 10;
}
.payoff h3 { margin-bottom: 0px; color: #fff; }
.payoff h3,
.payoff h3 span { font-size: 36px; letter-spacing: 1px; line-height: 42px; }
.payoff h3 span { color: #00b40c; }

.contact #header { height: auto; background: none; }
.overlay {
    background:transparent; 
    position:relative; 
    width:100%;
    height: 500px; 
    top:500px; 
    margin-top:-500px;
}




/* ::::::::::::::: MENU STYLES :::::::::::: */
.navbar-toggle { margin-top: 40px; background-color: #00b40c; border: none; }
.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: #666; }
.navbar-default .navbar-toggle:hover .icon-bar { background-color: #fff; }

.container .navbar-header, .container>.navbar-collapse { margin-left: 0px; margin-right: 0px; padding-right: 0px; padding-left: 0px; }
.container .navbar-header, .navbar .winkelwagen { margin-left: 15px; margin-right: 15px; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border: none; }



.navbar {
	position: relative;
	margin-bottom: 0px;
	background: #232723;
	z-index: 20;
	-webkit--shadow: 0px 0px 30px #000;
	-moz-box-shadow: 0px 0px 30px #000;
	box-shadow: 0px 0px 30px #000;
}
.navbar-default { border-bottom: none; border-radius: 0px; }

.navbar-default .logo {
	margin-top: 30px;
	margin-bottom: 30px;
	float: left;
	margin-left: -15px;
}

.navbar .collapse .moduletable { float: right; clear: right; margin-top: 40px; }

.navbar-nav { padding-left: 15px; padding-right: 15px; }
.navbar-nav>li { float: none; display: inline-block; margin-left: 30px; }
.navbar-default .navbar-nav>li>a {
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 15px;
	background: none;
	font-weight: 600;
	text-transform: uppercase;
	padding: 10px 0px;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus { color: #999; background: none; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color: #00b40c;
	background: none;
}



.navbar-default .navbar-nav>.dropdown>a .caret { margin-top: -4px; margin-left: 10px; border-top-color: #fff; border-bottom-color: #fff; }
.navbar-default .navbar-nav>.dropdown>a:hover .caret,
.navbar-default .navbar-nav>.open>a .caret, .navbar-default .navbar-nav>.open>a:hover .caret, .navbar-default .navbar-nav>.open>a:focus .caret { border-top-color: #999; border-bottom-color: #999; }
.navbar-default .navbar-nav>.dropdown.active>a .caret { border-top-color: #00b40c; border-bottom-color: #00b40c; }

.navbar-nav>li>.dropdown-menu {
	margin-top: 0px;
	margin-left: 10px;
}
.dropdown-menu>li { margin-bottom: 2px; }
.dropdown-menu>li>a { font-size: 13px; font-weight: normal;	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif; color: #777777; }
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #fff; background: #00b40c; }
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus { color: #fff; background: #00b40c; }

.dropdown-submenu>a:after { border-left-color: #00b40c; }
.dropdown-submenu:hover>a:after { border-left-color: #00b40c; }
.dropdown-submenu.active>a:after { border-left-color: #fff; }






/* ::::::::::::::: CONTENT STYLES :::::::::::: */
.content { min-height: 400px; padding-left: 15px; padding-right: 15px; padding-top: 30px; padding-bottom: 30px; background: #fff; margin-top: 30px; margin-bottom: 30px; }
.home .content,
.com_producten .content,
.dealerDetail .content { background: none; padding-bottom: 0px; padding-top: 15px; }
.content p { text-align: justify; color: #262626; margin-bottom: 24px; }
.content p a { text-decoration: underline; color: #262626; }
.content p a.btn { text-decoration: none; color: #fff; }
.content p a:hover { text-decoration: none; }
.content .zoom img,
.content .row img { margin-bottom: 30px; }

.home .kaderOverzicht { margin-left: -30px; margin-right: -30px; }
.home .kaderOverzicht div a,
.home .homeKaders .dealers a { text-decoration: none; display: block; background: #fff; padding: 15px; }
.home .kaderOverzicht div a img,
.home .homeKaders .dealers a img {
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-webkit-backface-visibility: hidden;
}
.home .kaderOverzicht div a h3,
.home .homeKaders .dealers a h3 {
	text-align: center;
	margin-bottom: 15px;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-webkit-backface-visibility: hidden;
}
.home .kaderOverzicht div a:hover img,
.home .homeKaders .dealers a:hover img { opacity: 0.5; }
.home .kaderOverzicht div a:hover h3,
.home .homeKaders .dealers a:hover h3 { color: #262626; }

.home .content .rightSide .btn { width: 100%; margin-top: 30px; }

.home .homeKaders { margin-left: -30px; margin-right: -30px; margin-top: 30px; }
.home .homeText { background: #fff; padding: 15px; min-height: 337px; }


.cats { background: #fff; padding: 30px 15px; margin-left: -15px; }
.dealers .cats { margin-left: 0px; background: #f3f3f3; }
.dealerDetail .cats { margin-left: -15px; background: #fff; padding-bottom: 15px; }
.dealerDetail .kader { min-height: 344px; }
.dealerDetail .kader a { text-decoration: underline; }
.dealerDetail .kader a:hover { text-decoration: none; }
.dealerDetail .bgWhite p { margin-bottom: 0px; }
.dealerCats .cats { margin-bottom: 30px; }

.cats .nav .fa { margin-right: 10px; }
.cats .nav li a {
	overflow: hidden;
	height: 40px;
	font-size: 12px;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.dealerCats .cats .nav li a:hover { background-color: #ccc; }
.cats .nav li.active a { background-color: #00b40c; color: #fff; }

.cats.panel-group h2 { margin-bottom: 15px; }
.cats.panel-group h2 a { color: #262626; font-size: 15px; }
.cats.panel-group h2 a:hover,
.cats.panel-group h2 a:focus { color: #00b40c; text-decoration: none; }
.cats .panel-default { border: none; }
.cats .panel { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.dealerDetail .cats h2 img { float: left; margin-bottom: 0px; margin-right: 15px; }
.dealerDetail .panel-collapse .nav { margin-bottom: 20px; }

.margin15 { margin-left: -15px; }
.margin15 .btn { margin-top: 30px; width: 100%; }
.margin15 .btn .fa { margin-right: 10px; }


.bgWhite { background: #fff; padding: 30px 15px; margin-right: -15px; margin-bottom: 15px; }
.productOverzicht a { text-decoration: none; display: block; margin-bottom: 30px; }
.productOverzicht a .image img,
.productOverzicht a h3 {
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.productOverzicht a .image { overflow: hidden; width: 100%; height: 170px; margin-bottom: 15px; text-align: center; }
.motortrailers .productOverzicht a .image { height: 140px; }
.aanhangwagens .productOverzicht a .image { height: 110px; }
.productOverzicht a h3 { text-align: center; }

.dealerDetail .content .btn { margin-right: -15px; margin-bottom: 30px; }

.content .bgWhite .pull-right { margin-bottom: 30px; margin-left: 30px; }
.content .bgWhite .specs tr td:first-child { font-weight: 600; }

.tips .content .leftImage { margin-right: 30px; margin-bottom: 30px; margin-top: 5px; }
.tips .content .rightImage { margin-left: 30px; margin-bottom: 30px; margin-top: 5px; }








/* ::::::::::::::: FOOTER STYLES :::::::::::: */
#footer { background: #232723; padding-top: 30px; padding-bottom: 30px; }
#footer .row { margin-left: 0px; margin-right: 0px; }
#footer h2 { color: #fff; padding-bottom: 10px; border-bottom: 1px solid #fff; }
#footer h2 a { display: block; float: right; }
#footer p { color: #fff; line-height: 24px; margin-bottom: 24px; }
#footer td { line-height: 34px; color: #fff; }
#footer a { color: #fff; text-decoration: underline; }
#footer a img { margin-right: 5px; }
#footer a:hover { text-decoration: none; }
#footer .nav>li { float: none; }
#footer .nav>li>a {
	color: #fff;
	padding: 5px 15px;
	text-decoration: none;
	max-height: 34px;
	overflow: hidden;
	font-weight: 600;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#footer .nav>li>a:hover { background-color: #00b40c; color: #fff; }
#footer .btn { margin-top: 30px; width: 100%; color: #00b40c; text-decoration: none; }
#footer .btn:hover { color: #fff; }

#footerBottom { color: #696969; font-size: 12px; padding-top: 12px; height: 50px; background: #fff; }
#footerBottom div { color: #696969; font-size: 12px; }
#footerBottom a { color: #696969; font-size: 12px; text-decoration: none; border-bottom: 1px solid #696969; }
#footerBottom a:hover { border-bottom: none; }
#footerBottom div.pull-left,
#footerBottom div.pull-right { margin-left: 15px; margin-right: 15px; }
#footerBottom div.pull-right img { margin-left: 10px; }






/* ::::::::::::::: BOOTSTRAP STYLES :::::::::::: */
.btn {
	border-radius: 0px;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.btn-primary, .btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active { border-color: #00b40c; background-color: #00b40c; color: #fff; font-weight: bold; text-transform: uppercase; font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary { border-color: #232723; background-color: #232723; }

.btn-default { background-color: #fff; border-color: #fff; color: #00b40c; font-weight: bold; text-transform: uppercase; }
.btn-default:hover { background-color: #00b40c; border-color: #00b40c; color: #fff; }


.navpillmenu li a { font-size: 16px; }
.nav-pills>li>a:hover { color: #00b40c; }
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus { background: #00b40c; }
.navpillmenu li a .glyphicon { margin-right: 10px; font-size: 10px; top: -2px; }

.tooltip p { color: #fff; }

.alert .close { padding-left: 20px; }

.btn .glyphicon { top: 2px; }

.pagination,
.pagination>li:first-child>a, .pagination>li:first-child>span,
.pagination>li:last-child>a, .pagination>li:last-child>span { border-radius: 0px; }
.pagination>li>a, .pagination>li>span { font-weight: bold; }
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus { background: #30083a; border-color: #30083a; color: #fff; }
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus { background: #c173c7; border-color: #c173c7; }

.col-sm-offset-5 label.checkbox,
.col-sm-offset-4 label.checkbox { margin-left: 24px; }




@media (max-width: 1200px) {
	.navbar-header .logo { width: 240px; }
	.navbar-nav { padding-left: 0px; }
	.navbar-default .navbar-nav>li { margin-left: 20px; }
	
	.productOverzicht a h3 { min-height: 48px; }
}


@media (max-width: 992px) {
	
	.navbar-nav { float: none; }
	.navbar .collapse .moduletable { float: none; width: 100%; text-align: center; clear: both; }
	
	.home .kaderOverzicht div a h3, .home .homeKaders .dealers a h3 { font-size: 14px; }
}

@media (max-width: 767px) {	
	.navbar-header .logo { width: 74%; max-width: 280px; margin-left: 15px; }
	
	.container>.navbar-header, .container>.navbar-collapse { margin-left: -15px; margin-right: -15px; margin-bottom: 0px; }
	.navbar .collapse .moduletable { text-align: left; }
	.navbar .collapse .moduletable { margin-top: 0px; }
	.navbar-collapse.in { overflow-y: hidden; }
	.navbar-nav { margin: 0px; margin-top: 0px; margin-bottom: 10px; float: none; }
	.navbar-nav>li { display: block; margin-left: 0px; }
	.navbar-default .navbar-nav>li>a { padding: 8px 15px; font-size: 13px; font-weight: normal; }
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a { color: #fff; }
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover { color: #ccc; }
	
	.content { padding-top: 30px; margin-top: 30px; }
	.content .zoom img { margin-bottom: 20px; }
	
	.home .kaderOverzicht div a { margin-bottom: 30px; }
	.home .homeKaders .dealers a  { margin-top: 30px; }
	
	.cats { margin-left: 0px; }
	.bgWhite { margin-right: 0px; margin-top: 30px; }
	.leftSide .margin15 { margin-left: 0px; }
	
	h1 { font-size: 24px; }
	h2 { font-size: 20px; }
	h3 { font-size: 16px; }
	h4 { font-size: 13px; }
	
	#footer { padding-top: 0px; padding-bottom: 15px; }
	#footer .col-md-3 { margin-bottom: 0px; }
	#footer .col-md-3 h2 {
		font-size: 16px;
		letter-spacing: 1px;
		border-top: 1px solid #fff;
		border-bottom: none;
		padding: 15px 15px;
		margin-bottom: 0px;
		cursor: pointer;
		-moz-transition: all 0.5s ease;
		-webkit-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	#footer .col-md-3 h2 .fa { float: right; margin-top: 5px; }
	#footer .col-md-3.algemeen h2 { border-top: none; }
	#footer .col-md-3.contactgeg h2 { cursor: default; }
	#footer .col-md-3 h2:hover { color: #000; }
	#footer .col-md-3.contactgeg h2:hover { color: #fff; }
	#footer .col-md-3 ul { display: none; margin-bottom: 15px; }
	#footer .col-md-3 p { margin-left: 15px; margin-top: 15px; color: #fff; }
	#footer .col-md-3 .center img { margin-top: 3px; }
}